# Generated by Django 2.2.7 on 2020-02-19 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0057_auto_20200216_1710'),
    ]

    operations = [
        migrations.AlterField(
            model_name='agenda',
            name='end_date',
            field=models.DateField(default=None, null=True, verbose_name='End date'),
        ),
        migrations.AlterField(
            model_name='agenda',
            name='end_time',
            field=models.TimeField(default=None, null=True, verbose_name='End time'),
        ),
        migrations.AlterField(
            model_name='agenda',
            name='start_date',
            field=models.DateField(default=None, null=True, verbose_name='Start date'),
        ),
        migrations.AlterField(
            model_name='agenda',
            name='start_time',
            field=models.TimeField(default=None, null=True, verbose_name='Start time'),
        ),
    ]
